org.jenkinsci.constant_pool_scanner

## Class InterfaceMethodRefConstant

- java.lang.Object
- - org.jenkinsci.constant_pool_scanner.MemberRefConstant
  - - org.jenkinsci.constant_pool_scanner.InterfaceMethodRefConstant

    public class InterfaceMethodRefConstant
    extends MemberRefConstant

Reference to an interface's method for which a method handle is to be created.

Author:
  Kohsuke Kawaguchi

### Constructor Summary

Constructors
Constructor and Description
`InterfaceMethodRefConstant()`

### Method Summary

### Methods inherited from class org.jenkinsci.constant_pool_scanner.MemberRefConstant

`getClassConstant, getClazz, getDescriptor, getName, getNameAndTypeConstant`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InterfaceMethodRefConstant

    public InterfaceMethodRefConstant()